Description

The dutch translation of the registration page and the login page (and possibly some other pages) are somewhat odd and confusing.

The label for username or login is translated to "Inloggen", a better translation would be "Gebruikersnaam".

The label for password verification now says "Bevestigen". Translated this says "Verify" in stead of "Verify password", so a better

translation would be "Bevestig wachtwoord".

I expect that the labels are used in multiple pages, so the enhancement should be applicable in these pages too.

Associated revisions

Revision 9248 - 2012-03-22 05:09 - Toshi MARUYAMA

Dutch "field_password_confirmation" translation changed by Siebe Joris Jochems (#10513)

Revision 9249 - 2012-03-22 23:33 - Toshi MARUYAMA

Dutch "field_login" translation changed by Siebe Joris Jochems (#10513)

History

#1 - 2012-03-21 23:33 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

- Category changed from I18n to Translations

#2 - 2012-03-21 23:34 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

#3 - 2012-03-21 23:43 - Toshi MARUYAMA

Could you create patch to source:trunk/config/locales/nl.yml ?

#4 - 2012-03-22 00:18 - Siebe Joris Jochems

- File nl.yml.patch added

Patch added, havn't tested yet but should work. Can test tomorrow if needed.

#5 - 2012-03-22 04:45 - Toshi MARUYAMA

nl.yml has some "inloggen".

button_login source:trunk/config/locales/nl.yml@9247#L150

label_login source:trunk/config/locales/nl.yml@9247#L453

notice_account_activated source:trunk/config/locales/nl.yml@9247#L617

setting_autologin source:trunk/config/locales/nl.yml@9247#L702

Should all change to "Gebruikersnaam"?

#6 - 2012-03-22 04:46 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

#7 - 2012-03-22 11:33 - MueR .
Toshi MARUYAMA wrote:

nl.yml has some "inloggen".

button_login source:trunk/config/locales/nl.yml@9247#L150

label_login source:trunk/config/locales/nl.yml@9247#L453

notice_account_activated source:trunk/config/locales/nl.yml@9247#L617

setting_autologin source:trunk/config/locales/nl.yml@9247#L702

Should all change to "Gebruikersnaam"?

 These should not change.

#8 - 2012-03-22 23:34 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.4.0

Committed in trunk r9248 and r9249, thanks.

Files

nl.yml.patch 1.15 KB 2012-03-21 Siebe Joris Jochems
